WebCart Multiple Unspecified Cross-Site Scripting Vulnerabilities

Bugtraq ID: 25261
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 10 2007 12:00AM
Updated: Aug 10 2007 05:54PM
Credit: The vendor disclosed these issues.
Vulnerable: WebCart WebCart 2.25
Not Vulnerable: WebCart WebCart 2.30


 

Privacy Statement
Copyright 2010, SecurityFocus